.navbar-brand.logo img {
    margin-top: -20px;
    width: 75%;
}
.top-bar{
	width: 100%;
    display: inline-block;
    position: relative;
    top: -30px;
	padding: 10px 0;
	background:#000;
}
#header{height:100px !important;}
.top-bar .navbar-nav > li{padding:0 15px;}
.top-bar .navbar-nav > li a{padding:3px 0;}
.top-bar .menu-image-title{color:#bababa;font-size:12px;}
.top-bar .navbar-top-bar{display:inline-block;}
.top-bar .navbar-top-bar #nav{top:0;}
.navbar-nav{top:23px;}
.address .info {
    color: #a5a5a5;
    text-align: center;
    letter-spacing: 0.5px;
}
.address .info i {
    color: #00a773;
}
.section.dark {
    background: #f7f7f7 !important;
}
#footer{
	display: inline-block !important;
    width: 100%;
    background: #141313 !important;
	height:200px !important;
	padding:50px !important;
}
.wine #footer .social li .icon:hover{background: #00a773 !important;}
.copyright {
    margin-top: 15px;
    font-size: 14px;
    color: #3e3c3c;
}
.footer-widgets {
    padding: 50px 0;
    background: #ffecd7;
	color:#626f6f;
}
#menu-menu li a{color:#626f6f;}
#menu-menu li {
    list-style-type: none;
    margin-bottom: 5px;
    color: #626f6f;
}
#menu-menu li:before {
    content: "\f054";
    font-family: FontAwesome;
    margin-right: 20px;
    font-size: 10px;
    color: #aebdbd;
}
.screen.optin-form-screen .text, .about-ftr{
    color: #626f6f;
}
.section{margin-bottom:0 !important;}
.section.about {
    padding-bottom: 0 !important;
}
a.button, .wine .button{line-height:35px !important;}